;
    • Camera chuông cửa Akuvox E11R
    • Camera chuông cửa Akuvox E11R
    • Camera chuông cửa Akuvox E11R

    Camera chuông cửa Akuvox E11R

    4,250,000đ (-6%)
    Đặc điểm nổi bật
    E11R là camera chuông cửa kỹ thuật số ngoài trời,vỏ nhựa, dành cho biệt thự. Bộ phận chính của chuông nhỏ, nhẹ và dễ lắp đặt. Với camera góc rộng, chức năng hỗ trợ nhìn ban đêm thông minh cho tầm nhìn rõ hơn và xa hơn. Khách nhấn chuông có thể thông qua phương thức nhấn gọi chuông bên trong hoặc dùng APP để kết nối cuộc gọi với người trong nhà nhằm để họ dễ dàng xác nhận và mở cửa từ xa.
    - Ngoại hình thẩm mỹ, dễ lắp đặt
    - Hỗ trợ đàm thoại hai chiều với chuông trong hoặc máy quản lý trung tâm
    - Có thể trực tiếp kiểm soát khóa cửa, quản lý việc ra vào căn hộ
    - Với cảm ứng trọng lực báo động chống tháo gỡ, chức năng báo động cảm biến cửa, đảm bảo an toàn cho cộng đồng
  • Cam kết
    giá tốt nhất

  • Nhận đổi trả
    trong 30 ngày

  • Giao hàng
    toàn quốc

  • Thanh toán
    khi nhận hàng

  • Sản phẩm tương tự

    Tổng quát ngoại quan dòng E11R

     

     

    Quy cách vật lý

    - Chất liệu ngoài: ABS
    - Camera: 2MP, có LED ban đêm
    - Nút nhấn: 1
    - Cảm ứng ánh sáng: hỗ trợ
    - Cảm ứng hồng ngoại: hỗ trợ
    - Đầu nối Wiegand: hỗ trợ
    - Đầu đọc thẻ tích hợp: 13.56MHz & 125kHz
    - Rơ le: 2 cái (NC/COM/NO)
    - Giao diện mở khóa trong: 2
    - Micro: -40dB
    - Loa: 4Ω / 3W
    - Đầu kết nối mạng: RJ45, tự thích ứng 10/100Mbps
    - PoE: 802.3af
    - Nguồn điện cung cấp: 12V / 1A
    - Kiểu lắp đặt: lắp âm tường hoặc lắp nổi
    - Kích thước lắp nổi: 145x85x27.5mm
    - Độ ẩm hoạt động: 10~90%
    - Nhiệt độ hoạt động: -20°C ~ +55°C
    - Nhiệt độ lưu trữ: -40°C ~ +70°C

    Đặc tính thoại

    - SIP v1 (RFC2543), SIP v2 (RFC3261)
    - Mã hóa thoại băng thông hẹp: G.711a, G.711μ, G.729
    - Mã hóa thoại băng thông rộng: G.722
    - DTMF: chuẩn in-band, chuẩn out-of-band - DTMF truyền dẫn - (RFC2833), SIP Info
    - Triệt tín dội: hỗ trợ
    - Chế độ thu hướng âm: hỗ trợ
    - Bộ tạo tiếng ồn thoải mái: hỗ trợ

    Đặc tính video

    - Cảm biến: 1/2.7, màu CMOS
    - Pixel: CIF, QCIF, VGA, 4CIF, 720p
    - Mã hóa video: H.264
    - Độ phân giải cao nhất: 1280x720p
    - Tốc độ truyền hình ảnh tối đa: 720p - 30 khung hình / giây
    - Góc camera: 116 ° (H) / 60 ° (V)
    - Ánh sáng hồng ngoại: hỗ trợ
    - Độ nhạy sáng: 0,1LUX

    Chức năng kiểm soát ra vào

    - Đàm thoại rảnh tay
    - Mặc định tự động trả lời
    - Phương thức mở cửa: DTMF, quẹt thẻ từ, mở khóa từ bên trong, NFC, v.v.
    - Truyền phát video trực tiếp
    - Hỗ trợ 5000 thẻ kiểm soát truy cập
    - Hỗ trợ lưu trữ 200 lượt truy cập
    - Hỗ trợ lưu trữ 100 hồ sơ cuộc gọi

    Nơi sử dụng

    - Khu dân cư cao tầng
    - Biệt thự/chung cư
    Loading